<template>
  <v-dialog :value="value" @input="$emit('input')" width="320">
    <v-card class="mx-auto" >
      <v-card-title>
				<v-icon class="mx-auto" size="60" color="primary"> mdi-check-circle </v-icon>
			</v-card-title>
			<v-card-text class="text-center">
				<p v-html="text"></p>
				<v-btn @click="$emit('input')" block depressed color="primary">Aceptar</v-btn>
			</v-card-text>
    </v-card>
  </v-dialog>
</template>
<script>
export default {
  props:{
    value: Boolean,
    text: String,
  }
}
</script>
<style lang="scss" scoped>

</style>
